.dialog {
  &-item {
    &-title {
      text-align: center;
      margin-bottom: 4%;
    }
    &-fieldConnection {
      width: 50%;
      margin-bottom: 2% !important;
    }
    &-buttonsConnection {
      margin-top: 5%;
      margin-bottom: 5%;
      :first-child {
        margin-right: 1%;
      }
    }
  }
}
